generator:
  class: dmAdminDoctrineGenerator
  param:
    model_class: DmSentMail
    theme: dmAdmin
    non_verbose_templates: true
    with_show: false
    route_prefix: dm_sent_mail
    with_doctrine_route: false
    config:
      actions: ~
      fields:
        debug:
          is_big:  true
      list:
        display:
          - =subject
          - body
          - from_email
          - to_email
          - dm_mail_template_id
          - created_at
        sort:
          - created_at
          - desc
        table_method: getAdminListQuery
        table_count_method: ~
      filter:
        display:
          - subject
          - body
          - from_email
          - to_email
          - dm_mail_template_id
          - created_at
      form:
        display:
          NONE: [_content, _infos]
          Debug: [_debug]
        class: DmSentMailAdminForm
        fields: {  }
      edit: ~
      new: ~
    sortable: false
